<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_gravity="center"
    android:background="@null"
    android:orientation="vertical"
    android:padding="20dp">

  <LinearLayout
      android:layout_width="wrap_content"
      android:layout_height="wrap_content"
      android:minWidth="@dimen/width_dialog_01"
      android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="72dp"
        android:background="@drawable/color_popup_bg_head"
        android:gravity="center_vertical"
        android:paddingLeft="20dp"
        android:paddingRight="20dp">

      <TextView
          android:id="@+id/tvTitle"
          android:layout_width="0dp"
          android:layout_height="wrap_content"
          android:layout_weight="1"
          android:gravity="center"
          android:includeFontPadding="false"
          android:textColor="@color/color_text_02"
          android:textSize="@dimen/size_font_05"
          android:textStyle="bold"/>
    </LinearLayout>

    <LinearLayout
        android:id="@+id/llBody"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:background="@drawable/color_popup_bg_body"
        android:gravity="center"
        android:minWidth="280dp"
        android:orientation="vertical">

      <ProgressBar
          android:id="@+id/progress"
          style="?android:attr/progressBarStyleHorizontal"
          android:layout_width="200dp"
          android:layout_height="18dp"
          android:layout_centerHorizontal="true"
          android:layout_marginTop="40dp"
          android:progressDrawable="@drawable/common_progressdialog_progressbar_background"
      />

      <TextView
          android:id="@+id/tvBody"
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:layout_marginLeft="20dp"
          android:layout_marginRight="20dp"
          android:layout_marginTop="20dp"
          android:gravity="center_horizontal"
          android:includeFontPadding="false"
          android:lineSpacingExtra="4dp"
          android:text="asdfa"
          android:textColor="@color/color_text_01"
          android:textSize="@dimen/size_font_01"/>

      <View
          style="@style/width_Divider_02"
          android:layout_marginTop="40dp"/>

      <LinearLayout
          android:layout_width="match_parent"
          android:layout_height="60dp"
          android:layout_gravity="center_horizontal"
          android:gravity="center">

        <LinearLayout
            android:id="@+id/llBtn1"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center">

          <TextView
              android:id="@+id/tvBtn1"
              android:layout_width="wrap_content"
              android:layout_height="wrap_content"
              android:background="@null"
              android:includeFontPadding="false"
              android:textColor="@color/color_text_02"
              android:textSize="@dimen/size_font_01"
              android:textStyle="bold"/>
        </LinearLayout>

        <View
            android:id="@+id/vLine"
            style="@style/height_Divider_02"/>

        <LinearLayout
            android:id="@+id/llBtn2"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center">

          <TextView
              android:id="@+id/tvBtn2"
              android:layout_width="wrap_content"
              android:layout_height="wrap_content"
              android:background="@null"
              android:includeFontPadding="false"
              android:textColor="@color/color_text_01"
              android:textSize="@dimen/size_font_01"
              android:textStyle="bold"/>
        </LinearLayout>
      </LinearLayout>
    </LinearLayout>
  </LinearLayout>

</LinearLayout>